.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-28a782c0-7437-63b0-17d2-15ffc149fb69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28a782c0-7437-63b0-17d2-15ffc149fb69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0bcf949-87eb-3f54-5930-0229166c8430 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0bcf949-87eb-3f54-5930-0229166c8430) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59001cb8-79d2-40e5-1653-5e18c4087af2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59001cb8-79d2-40e5-1653-5e18c4087af2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc0a7107-6186-dec4-33fc-6540211362a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc0a7107-6186-dec4-33fc-6540211362a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-582ce3bb-9848-956a-d2bc-3e5808a2f767 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-582ce3bb-9848-956a-d2bc-3e5808a2f767) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-011c2843-bf80-d3e8-66f1-00b61f9592bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-011c2843-bf80-d3e8-66f1-00b61f9592bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fb2e249-dfb1-7bf2-c929-2e853f9495f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fb2e249-dfb1-7bf2-c929-2e853f9495f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 500 !important;
text-align: center !important;
}
.lfr-layout-structure-item-0d0da860-84bf-a3db-7470-790ec5fb1837 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d0da860-84bf-a3db-7470-790ec5fb1837) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e33e5b9-1237-fcc6-d474-ecb5a0a386b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e33e5b9-1237-fcc6-d474-ecb5a0a386b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
